#Sun Jul 06 17:31:20 UTC 2025
schema=fire-spread-forecast_nm-laguna_20250706_083000
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
